---

dante_version: 1.4.1
dante_working_dir: /tmp

### Dante-server ###
username: "username"
user_privileged: "root"
user_notprivileged: "nobody"
count_interface: 2
danted_port: 1080
### End Dante-server ###

### Network ###
add_interface: False

address: 108.61.155.250
netmask: 255.255.255.128
gateway: 108.61.155.129
dns_nameservers: 108.61.10.10

interface:
  - name: eth0:1
    address: 176.9.10.53
    netmask: 255.255.255.224
  - name: eth0:2
    address: 176.9.10.54
    netmask: 255.255.255.224
